@charset "utf-8";
html { font-size: 625%; }
	@media screen and ( max-device-width: 1920px ) {
		html { 
			font-size: 937.5% !important;
		}
	}
	@media screen and ( max-device-width: 1680px ) {
		html { 
			font-size: 820.3125% !important;
		}
	}
	@media screen and ( max-device-width: 1600px ) {
		html {
			font-size: 781.25% !important; 
		}
	}
	@media screen and ( max-device-width: 1440px ) {
		html { 
			font-size: 703.125% !important; 
		}
	}
	@media screen and ( max-device-width: 1366px ) {
		html { 
			font-size: 666.9922% !important; 
		}
	}
	@media screen and ( max-device-width: 1360px ) {
		html {
			font-size: 664.0625% !important; 
		}
	}
	@media screen and ( max-device-width: 1280px ) {
		html {
			font-size: 625% !important;
		}
	}
	
body {
	height: 100%;
	width: 100%;
	background: url("images/yixuecup/background.jpg") no-repeat 0 0;
	background-size: 100% 100%;
	overflow: hidden;
	margin:0;
}
header{
	width: 11.8rem;
	height: 1.3rem;
	top: .42rem;
	left: .52rem;
	position: fixed;
}
header #logo {
	width: 2.77rem;
	height: .95rem;
	background: url("images/yixuecup/yixuecup_logo.png") no-repeat 0 0;
	background-size: 100% 100%;
	display: inline-block;
	float: left;
	clear: both;
}
header .title{
	margin-top: .15rem;
	width: 9.0rem;
	height: .85rem;
	/* background: url("images/yixuecup/competition_name.png") no-repeat 0 0; */
	/* background: url("images/yixuecup/competition_name-2020.png") no-repeat 0 0; */
	/* background: url("images/yixuecup/competition_name-2022.png") no-repeat 0 0; */
	/* background: url("images/yixuecup/competition_name-2023.png") no-repeat 0 0; */
	/* background: url("images/yixuecup/competition_name-2024.png") no-repeat 0 0; */
	background: url("images/yixuecup/competition_name-2026.png") no-repeat 0 0;
	background-size: 100% 100%;
	display: inline-block;
	float: right;
}
header h1{
	position: absolute;
	right: 0;
	bottom: 0;
	color: #fff;
	letter-spacing: .08rem;
	font-weight: 500;
	font-size: .28rem;
}
/* #timeDiv {
	font-size: 14px;
}
#tipbox {
	width: 2.2rem;
	height: o.8rem;
	border: 1px solid red;
	position: absolute;
	top: 1.2rem;
	left: 0.2rem;
} */
.container{
	width: 100%;
    height: calc(100% - 1.72rem);
    position: fixed;
    top: 1.52rem;
    left: 0;
}
#loginBox {
	width: 3.82rem;
	height: 3.82rem;
	position: absolute;
	left: 50%;
	right: 0;
	margin: auto;
	bottom: 0;
	top: 0;
	background: url("images/yixuecup/register_background.png") no-repeat 0 0;
	background-size: 100% 100%;
}
#loginBox h3{
	position: absolute;
	color: #fff;
	top: .8rem;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
	font-size:.2rem;
}
#loginBox form{
	position: absolute;
	width: 3.42rem;
	height: 3.42rem;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
/* #loginBox:before {
	content: "";
	width: 100%;
	height: 100%;
	display: inline-block;
	background: url("images/login/loginBox.png") no-repeat;
	background-size: 100% 100%;
	position: absolute;
	top: 0;
	left: 0;
} */
@keyframes rotateBg {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

#loginBox form:before {
	content: "";
	width: 0.24rem;
	height: 0.24rem;
	display: inline-block;
	background: url("images/yixuecup/icon_username.png") center no-repeat; 
	background-size: auto 0.18rem;
	position: absolute;
	top: 1.17rem;
	left: .72rem;
	display: inline-block; 
	z-index: 10;
}
#loginBox form:after  {
	content: "";
	width: 0.24rem;
	height: 0.24rem;
	display: inline-block;
	background: url("images/yixuecup/icon_password.png")center no-repeat; 
	background-size: auto 0.18rem;
	position: absolute;
	top: 1.62rem;
	left: .72rem;
	display: inline-block; 
	z-index: 10;
}
#loginBox input {
	width: 2.2rem;
	height: .3rem;
	border-radius: .2rem;
	position: absolute;
	left: 0;
	right: 0;
	margin:  0 auto;
	background: rgb(30,72,106);
	color:#fff;
	border:none;
}
#loginBox input:-webkit-autofill,
#loginBox input:-webkit-autofill:hover,
#loginBox input:-webkit-autofill:focus {
	-webkit-box-shadow: 0 0 0px 1000px rgb(30,72,106) inset;
}	
#loginBox input[type="text"] {
	top: 1.15rem;
	text-indent: .4rem;
}

#loginBox input[type="text"]:focus {
	background: rgb(30,72,106);
	border:none;
}
#loginBox input[type="password"] {
	top: 1.6rem;
	text-indent: .4rem;
	
}
#loginBox input[type="password"]:focus {
	background: rgb(30,72,106);
}

#loginBox input[type="button"] {
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 2.4rem;
	height: .35rem;
	width: 2.2rem;
	line-height: .35rem;
	font-size: .14rem;
	border-radius: .2rem;
	border: none;
	cursor: pointer;
	background: rgb(238,130,3);
	color: #000;
	transition: background 0.2s;
}
#loginBox input[type="button"]:hover {
	background: rgb(220,100,3);
}
/* .systemName {
	color: #913498;
	width: 9.6rem;
	height: calc(50% - 1.94rem);
	font-family: 微软雅黑;
	font-size: 0.32rem;
	font-weight: bold;
	display: inline-block;
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
    margin: auto;
    z-index: 9;
    text-align:center;
    display: flex;
    flex-direction: column;
    justify-content:center;
 }    
 .logo_name_span {
 	line-height: 1.6em;
 } 
#aside {
	width: 3.6rem;
	height: 3.88rem;
	color: #394e82;
	font-size: 0.18rem;
	line-height: 0.35rem;
	padding-top: 0.2rem;
	position: fixed;
	top: 0;
	bottom: 0;
	left: auto;
	right: 0.6rem;
	margin: auto;
}
#aside > div {
	position: absolute;
	left: 0;
	bottom: 0.2rem;
}
#footer {
	color: #fff;
	width: 100%;
	height: 0.5rem;
	font-size: 0.12rem;
	text-align: center;
	line-height: 0.5rem;
	position: fixed;
	left: 0;
	bottom: 0;
	background: rgba(30,74,100,0.55);
}
#footer:before {
	content: attr(data-text);
	width: 100%;
	height: 0.3rem;
	line-height: 0.3rem;
	position: absolute;
	top: -0.3rem;
	left: 0;
	text-align: center; 
	color: #fff;
}
#btnPlay {
	width: 0.26rem;
	height: 0.24rem;
	cursor: pointer; 
	display: inline-block;
	background:url("images/login/icon-audio.png");
	position: fixed;
	right: 0.15rem;
	bottom: 0.12rem;
}
.schoolLogo{
	position: absolute;
    width: auto;
    height: 0.75rem;
}
.school_logo_div{
	width: 100%;
	height: 100%;
	text-align: center;
} */

#error{
	position: absolute;
	left: 0;
	right: 0;
	top: 2.05rem;
	color: red;
	text-align: center;
	font-size:.14rem;
}
.sponsor{
	width: 3.7rem;
	left: 66.8%;
	bottom: calc(50% - 1.71rem);
	color: #fff;
	position: absolute;
}
.sponsor dt{
	display: inline-block;
	margin-top: .15rem;
	font-size: .18rem;
}
.sponsor dt:nth-child(1){
	margin-top: 0;
}
.sponsor dd{
	display: inline-block;
	font-size: .14rem;
}
.left_shift{
	margin-left: .95rem;
}
#btnPlay{
	height: .26rem;
	width: .26rem;
	background: url("images/yixuecup/radio_play.png") no-repeat 0 0;
	position: fixed;
	left: .1rem;
	bottom: .1rem;
	background-size: 100% 100%;
	cursor: pointer;
}
.play{
	background: url("images/yixuecup/radio_pause.png") no-repeat 0 0 !important;
	background-size: 100% 100% !important;
}

